.mainInfo {width:1182px;height:auto;margin: 0 auto;}
.mainleft {width:762px;height:auto;float: left;}
.mainleft .navtool {width:762px;height: 60px;border-bottom: 1px solid #e9e9e9;}
.mainleft .navtool span {display:inline-block;width:auto;height: 20px;line-height:20px;margin:20px 0 ;font-size: 16px;color:#464646;margin-right:5px;float: left; }
.mainleft .navtool a {display:inline-block;width:auto;height: 20px;line-height:20px;margin:20px 0 ;font-size: 16px;color:#464646;margin-right:5px;float: left;color: #4683f1}
.mainleft .info {width:762px;float: left;}
.mainleft .info span.title {position:relative;display:inline-block;width:762px;line-height:50px;float: left;font-size:30px;font-weight:700;color: #303030;text-indent: 21px;}
.mainleft .info span.title label{position: absolute;width: 20px;height: 18px;top: 1px;left: 0;background: url("../images/recommond.png") no-repeat 0 0;}
.mainleft .info span.shottitle {display:inline-block;width:762px;height:30px;line-height:30px;float:right;font-size:18px;font-weight:700;color: #303030;text-align: right;float: left;}
.mainleft .info span.subtitle {display:inline-block;width:762px;height:40px;line-height:40px;float: left;font-size:14px;color:#848484;margin-bottom: 20px;}
.mainleft .info .cmscon {width:100%;float: left;}
.mainleft .info .cmscon img {display: block;width:430px;height:285px;}
.mainleft .info .cmscon p {display:inline-block;width:100%;line-height: 30px;font-size: 14px;text-indent: 28px;margin-top: 20px;}
.mainleft .info .reslist {width:100%;float: left;margin-top: 40px;margin-bottom: 20px}
.mainleft .info .reslist a{width:100%;float: left;height: 20px;line-height: 20px;font-size: 12px;color: blue;cursor: pointer;float: left;display: inline-block;}

.mainleft .info .tag {width:100%;height:60px;line-height: 60px;font-size:16px;font-weight:700;color:#000;float: left;}
.mainleft .info .tag span {display:inline-block;font-size:14px;color:#44659e;margin: 0 10px;font-weight: normal;}
.mainleft .info .fx {width:100%;height:80px;line-height: 80px;float: left;}
.mainleft .info .fx span {display: inline-block;float: left;}
.mainleft .info .fx span.num {width:60px;height:25px;line-height:25px;margin: 25px 0 20px;text-indent: 10px;font-size: 16px;}
.mainleft .info .fx span.zan {width:25px;height:25px;margin: 25px 0 20px;background: url("images/zsz.jpg") no-repeat 0 0;}
.mainleft .info .fx span.sc {width:25px;height:25px;margin: 25px 0 20px;background: url("images/zsz.jpg") no-repeat -25px 0;}
.mainleft .info .fx span.zf {width:25px;height:25px;margin: 25px 0 20px;background: url("images/zsz.jpg") no-repeat -50px 0;}
.mainleft .info .fx span.fxspan {width:200px;height:37px;margin:16px 0 17px 30px;background: url("images/fx.jpg") no-repeat 0 0;}
.mainleft .xq {width:100%;padding: 20px 0;border-top: 3px solid #333; float: left;}
.mainleft .xq span.xqtitle {display:inline-block;height:20px;line-height:20px;margin-bottom:20px;font-size:20px;font-weight:700;color:#333;}
.mainleft .xq ul {width:100%;}
.mainleft .xq ul li {width:50%;height:32px;float: left;}
.mainleft .xq ul li a{width:100%;height:32px;line-height:32px;font-size:14px;color:#44659e;text-indent:10px;float: left;display: inline-block;overflow: hidden;text-overflow: ellipsis;white-space: nowrap;}
.mainleft .xq ul li a:HOVER {color:#ff6657;text-decoration: none;}
